Mongodb 4.0.6 compilation failed with openssl 1 1.1a or openssl 1 1.1pre9 recipe.


amaya jindal
 


Hi All, 
we have rocko version of yocto project. So we have added the support of mongodb 4.0.6 from updated yocto codename. Now we need to add openssl 1.1.1 along with the above mongodb version but I am getting compilation issues. Can anyone help or guide me on that. 
Sent from my Huawei phone

Join yocto@lists.yoctoproject.org to automatically receive all group messages.